.version.index /* version checker */
{
	color: #000004;
	background-color: #D68730;
}

.html
{
	background: #FFFFFF url("../images/pattern%20corsi%20chiaro%20sotto.png") no-repeat center bottom fixed;
}

#page
{
	z-index: 1;
	width: 766px;
	min-height: 679.7071830331029px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -100px;
	width: 0.01px;
}

#u6758
{
	z-index: 48;
	width: 200px;
	min-height: 100px;
	margin-left: 315px;
}

#pu6345
{
	width: 0.01px;
	margin-left: -618px;
}

#u6345
{
	z-index: 2;
	width: 2001px;
	margin-right: -10000px;
}

#menuu6176
{
	z-index: 4;
	width: 523px;
	margin-right: -10000px;
	margin-top: 72px;
	left: 859px;
}

#u6177
{
	width: 130px;
	min-height: 40px;
	margin-right: -10000px;
}

#u6180
{
	width: 130px;
	padding-bottom: 22px;
}

#u6180:hover
{
	width: 130px;
	min-height: 0px;
	margin: 0px;
}

#u6180:active
{
	width: 130px;
	min-height: 0px;
	margin: 0px;
}

#u6183-4
{
	width: 130px;
	min-height: 18px;
	margin-right: -10000px;
	top: 11px;
}

#u6180:hover #u6183-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u6180:active #u6183-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u6213
{
	width: 130px;
	min-height: 40px;
	margin-right: -10000px;
	left: 131px;
}

#u6214
{
	width: 130px;
	padding-bottom: 22px;
}

#u6180.MuseMenuActive,#u6214:hover
{
	width: 130px;
	min-height: 0px;
	margin: 0px;
}

#u6214:active
{
	width: 130px;
	min-height: 0px;
	margin: 0px;
}

#u6215-4
{
	width: 130px;
	min-height: 18px;
	margin-right: -10000px;
	top: 11px;
}

#u6180.MuseMenuActive #u6183-4,#u6214:hover #u6215-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u6214:active #u6215-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u6191
{
	width: 130px;
	min-height: 40px;
	margin-right: -10000px;
	left: 262px;
}

#u6192
{
	width: 130px;
	padding-bottom: 22px;
}

#u6214.MuseMenuActive,#u6192:hover
{
	width: 130px;
	min-height: 0px;
	margin: 0px;
}

#u6192:active
{
	width: 130px;
	min-height: 0px;
	margin: 0px;
}

#u6193-4
{
	width: 124px;
	min-height: 18px;
	margin-right: -10000px;
	top: 11px;
	left: 3px;
}

#u6192:hover #u6193-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 124px;
	margin: 0px -10000px 0px 0px;
}

#u6192:active #u6193-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 124px;
	margin: 0px -10000px 0px 0px;
}

#u6192.MuseMenuActive #u6193-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 124px;
	margin: 0px -10000px 0px 0px;
}

#u6184
{
	width: 130px;
	min-height: 40px;
	margin-right: -10000px;
	left: 393px;
}

#u6187
{
	width: 130px;
	padding-bottom: 22px;
}

#u6192.MuseMenuActive,#u6187:hover
{
	width: 130px;
	min-height: 0px;
	margin: 0px;
}

#u6187:active
{
	width: 130px;
	min-height: 0px;
	margin: 0px;
}

#u6187.MuseMenuActive
{
	width: 130px;
	min-height: 0px;
	margin: 0px;
}

#u6190-4
{
	width: 130px;
	min-height: 18px;
	margin-right: -10000px;
	top: 11px;
}

#u6214.MuseMenuActive #u6215-4,#u6187:hover #u6190-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u6187:active #u6190-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u6187.MuseMenuActive #u6190-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u6220
{
	z-index: 42;
	height: 43px;
	width: 43px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 1340px;
}

#u6224
{
	z-index: 44;
	width: 236px;
	margin-right: -10000px;
	margin-top: -2px;
	left: 609px;
}

#u6226
{
	z-index: 46;
	width: 200px;
	min-height: 148px;
	margin-right: -10000px;
	margin-top: 55px;
	left: 293px;
}

#u6222
{
	z-index: 47;
	width: 110px;
	min-height: 16px;
	margin-right: -10000px;
	margin-top: 37px;
	left: 1220px;
}

#u6387
{
	z-index: 49;
	width: 232px;
	margin-right: -10000px;
	margin-top: 163px;
	left: 617px;
}

#u6362
{
	z-index: 51;
	width: 232px;
	height: 41px;
	margin-right: -10000px;
	margin-top: 370px;
	left: 618px;
}

#u6379-4
{
	z-index: 52;
	width: 235px;
	margin-right: -10000px;
	margin-top: 371px;
	left: 618px;
}

#u6374
{
	z-index: 63;
	width: 232px;
	margin-right: -10000px;
	margin-top: 163px;
	left: 885px;
}

#u6371
{
	z-index: 65;
	width: 232px;
	height: 41px;
	margin-right: -10000px;
	margin-top: 370px;
	left: 884px;
}

#u6390-4
{
	z-index: 66;
	width: 235px;
	margin-right: -10000px;
	margin-top: 371px;
	left: 885px;
}

#u6393
{
	z-index: 70;
	width: 232px;
	margin-right: -10000px;
	margin-top: 163px;
	left: 1151px;
}

#u6387:hover,#u6374:hover,#u6393:hover
{
	width: 232px;
	min-height: 0px;
	margin: 163px -10000px 0px 0px;
}

#u6380
{
	z-index: 72;
	width: 232px;
	height: 41px;
	margin-right: -10000px;
	margin-top: 370px;
	left: 1151px;
}

#u6383-4
{
	z-index: 73;
	width: 235px;
	margin-right: -10000px;
	margin-top: 371px;
	left: 1153px;
}

#u6397
{
	z-index: 92;
	height: 69px;
	width: 160px;
	margin-right: -10000px;
	margin-top: 177px;
	left: 953px;
}

#ppu6365
{
	width: 0.01px;
	margin-top: 36px;
}

#pu6365
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 267px;
}

#u6365
{
	z-index: 77;
	width: 232px;
	margin-right: -10000px;
}

#u6387_clip,#u6365_clip
{
	width: 232px;
	height: 261px;
}

#u6387_img,#u6365_img
{
	margin-right: -10px;
	margin-bottom: -11px;
}

#u6376
{
	z-index: 79;
	width: 232px;
	height: 41px;
	margin-right: -10000px;
	margin-top: 207px;
}

#u6364-4
{
	z-index: 80;
	width: 235px;
	margin-right: -10000px;
	margin-top: 208px;
}

#u6369
{
	z-index: 56;
	width: 232px;
	margin-right: -10000px;
}

#u6395
{
	z-index: 58;
	width: 232px;
	height: 41px;
	margin-right: -10000px;
	margin-top: 207px;
}

#u6368-4
{
	z-index: 59;
	width: 235px;
	margin-right: -10000px;
	margin-top: 208px;
}

#u6384
{
	z-index: 84;
	width: 232px;
	margin-right: -10000px;
	left: 534px;
}

#u6365:hover,#u6369:hover,#u6384:hover
{
	width: 232px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6387 .clip_frame,#u6374 .clip_frame,#u6393 .clip_frame,#u6365 .clip_frame,#u6369 .clip_frame,#u6384 .clip_frame
{
	-webkit-border-radius: 15px 15px 15px 15px;
}

#u6386
{
	z-index: 86;
	width: 232px;
	height: 41px;
	margin-right: -10000px;
	margin-top: 207px;
	left: 534px;
}

#u6400-4
{
	z-index: 87;
	width: 235px;
	margin-right: -10000px;
	margin-top: 208px;
	left: 535px;
}

#u6228-12
{
	z-index: 29;
	width: 691px;
	min-height: 27px;
	margin-left: 38px;
	margin-top: 5px;
}

body
{
	position: relative;
	min-width: 766px;
}

#page .verticalspacer
{
	clear: both;
}

